.brand-carousel {
    .carousel-container {
        //max-height: 100%;

        .slick-list {
            margin-right: -100%;
        }

        .slick-arrow {
            display: none!important;
        }
    }
    .slick-track {
        display: flex;
        @apply items-stretch;
        .slick-slide {
            width: 204px;
            height: auto;
            margin-right: 30px;
            align-self: stretch;

            @include media(sm) {
                margin-right: 0;
            }

            > div {
                height: 92%;
                margin: 10px;
                position: relative;

                .brand {
                    transition: all 0.3s ease-in-out;
                    height: 100%;
                    padding: 20px 10px 0px 10px;
                    //margin: 0px 10px 20px 10px;
                    position: relative;
                    background-color: #fff;

                    &.has-hover-image {
                        .logo,
                        .hover-image {
                            transition: all 2s;
                        }

                        .hover-image {
                            opacity: 0;
                            height: 0;
                            margin: 0;
                        }

                        &:hover {
                            .hover-image {
                                height: auto;
                                opacity: 1;
                                margin: 0px auto;
                            }

                            .logo {
                                opacity: 0;
                                height: 0;;
                            }
                        }
                    }

                    .flex {
                        display: flex!important;
                        flex-direction: column;
                        height: 100%;

                        padding: 0px 10px 20px 10px;
                    }

                    &::after {
                        content: '';
                        position: absolute;
                        z-index: 1;
                        width: 100%;
                        height: 100%;
                        opacity: 0;
                        box-shadow: 0px 3px 10px rgba(0, 0, 0, .3);
                        transition: opacity 0.3s ease-in-out;
                        top: 0;
                        left: 0;
                    }

                    /* Fade in the pseudo-element with the bigger shadow */
                    &:hover::after {
                        opacity: 1;
                    }

                    .image-container {
                        display: flex;
                        align-items: center;
                        flex: 1;
                        margin-bottom: 10px;
                        min-height: 80px;

                        img {
                            margin: 0px auto;
                        }
                    }
                    .brand-content {
                        text-align: center;
                        font-size: 0.75rem;
                        flex-grow:1;
                        @apply flex flex-col;
                        .copy{
                            text-align: center;
                            font-size: .75rem;
                        }
                        .btn {
                            visibility: hidden;
                            margin-top: 1.5em;
                        }
                    }

                    &:hover {
                        .brand-content {
                            .btn {
                                position: relative;
                                z-index:5;
                                visibility: visible;
                            }
                        }
                    }
                }
            }
        }
    }
}